Ez5i compatible dsi 1.4

Posté le 9 Août, 2009 dans console | 0 commentaires

Après le r4i c’est au tour de l’ez5i de contourner la mise à jour 1.4 de la dsi.

Le nouveaux firmware n’est pas encore rendu public pour cause de test.
Cette mise à jour fonctionne avec les cartes déjà existante.
Il faut par contre disposer au moins d’une console dsi non 1.4 ou une ds « simple » pour mettre à jour le linker car il ne comporte pas de liaison pc.

Voici la demo de ce hack dsi 1.4:

Pas encore de commentaire

Soyez le premier ! Réagissez.

Commenter

Note: La modération des commentaires est activée